### Method

# Gtk GLAreaset_error

#### Declaration [src]

    void
    gtk_gl_area_set_error (
      GtkGLArea* area,
      const GError* error
    )

#### Description [src]

Sets an error on the area which will be shown instead of the GL rendering.

This is useful in the `GtkGLArea::create-context` signal if GL context creation fails.

#### Parameters

`error`

  Type: `GError`

  A new `GError`, or `NULL` to unset the error.

  The argument can be `NULL`.
  The data is owned by the caller of the method.